<?php
/**
 * Connection check failed exception.
 *
 * @package DhlPolska\Exception
 */

namespace DhlPolska\Exception;

/**
 * Connection check failed.
 */
class ConnectionCheckFailedException extends AbstractUserFacingException {

	public function get_user_message(): string {
		return __( 'Błąd połączenia z DHL API.', 'dhl-polska' );
	}
}
